=== debian/changelog ===
python-oslo.middleware (6.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090574).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:37:49 +0100

python-oslo.middleware (6.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:55:13 +0200

python-oslo.middleware (6.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:08:37 +0200

python-oslo.middleware (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:38:35 +0200

python-oslo.middleware (6.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:26:20 +0100

python-oslo.middleware (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:39:44 +0200
