## python-oslo.middleware 6.3.1

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 pbr>=2.0.0 # Apache-2.0
 Jinja2>=2.10 # BSD License (3 clause)
 oslo.config>=5.2.0 # Apache-2.0
