=== debian/changelog ===
python-oslo.middleware (6.3.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:26:44 +0100

python-oslo.middleware (6.3.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:41:01 +0100

python-oslo.middleware (6.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:15:36 +0100
