## python-oslo.middleware 6.6.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

bcrypt>=3.1.3 # Apache-2.0
debtcollector>=1.2.0 # Apache-2.0
Jinja2>=2.10 # BSD License (3 clause)
oslo.config>=5.2.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
statsd>=3.2.1 # MIT
stevedore>=1.20.0 # Apache-2.0
typing-extensions>=4.11.0 # PSF-2.0
WebOb>=1.8.0 # MIT
