=== debian/changelog ===
python-oslo.middleware (6.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:13:49 +0200

python-oslo.middleware (6.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-typing-extensions to (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 16:50:44 +0200
