=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  python3-stevedore,
  python3-subunit,
  python3-testtools,
+ python3-typing-extensions,
  python3-webob,
  subunit,
  testrepository,
@@ -64,6 +65,7 @@
  python3-pbr,
  python3-statsd,
  python3-stevedore,
+ python3-typing-extensions,
  python3-webob,
  ${misc:Depends},
  ${python3:Depends},
