## python-oslo.middleware 7.0.0

=== debian/changelog ===
python-oslo.middleware (7.0.0-0ubuntu2) resolute; urgency=medium

  * d/tests/python-import: Replace setup.py reference (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 28 Jan 2026 13:55:29 -0800

python-oslo.middleware (7.0.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 7.0.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 16 Jan 2026 17:32:48 -0800

python-oslo.middleware (6.6.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Add Flamingo key verification.
  * d/p/remove-privacy-breach-in-README.rst.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream. 

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 14:15:51 -0700

python-oslo.middleware (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:52:02 +0000

python-oslo.middleware (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2025 10:46:12 +0000

python-oslo.middleware (6.2.0-0ubuntu2) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * d/control: Drop surplus dependencies.

 -- James Page <james.page@ubuntu.com>  Thu, 23 Jan 2025 10:27:28 +0000

python-oslo.middleware (6.2.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 14:16:40 +0100
