=== debian/changelog ===
python-oslo.middleware (8.0.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 10:28:47 +0100

python-oslo.middleware (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:35:45 +0100

python-oslo.middleware (6.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046082).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 13:44:40 +0100
